function FileData_Pairs(x)
{
x.t("example","queue");
x.t("example","subscribe");
x.t("example","consider");
x.t("example","foo");
x.t("properties","example");
x.t("properties","channel");
x.t("properties","destination");
x.t("properties","permissions");
x.t("properties","important");
x.t("properties","disjoint");
x.t("foo.bar.boo","wildcard");
x.t("foo.bar.boo","queues.conf");
x.t("foo.bar.boo","topics.conf");
x.t("foo.bar.boo","foo");
x.t("token","place");
x.t("creation","fail");
x.t("overlapping","wildcard");
x.t("overlapping","wildcards");
x.t("files","example");
x.t("files","used");
x.t("create","queue");
x.t("create","queues");
x.t("create","destinations");
x.t("create","topics");
x.t("static","destinations");
x.t("once","destination");
x.t("action","fail");
x.t("multicast_1","multicast_2");
x.t("apply","dynamically");
x.t("topic","example");
x.t("topic","name");
x.t("topic","cannot");
x.t("topic","receive");
x.t("topic","configuration");
x.t("topic","named");
x.t("topic","containing");
x.t("topic","topic.multicast.quotes.tibx");
x.t("topic","names");
x.t("multicast_2","therefore");
x.t("situations","subscribe");
x.t("situations","neither");
x.t("line","foo");
x.t("wildcard","topic");
x.t("wildcard","queue");
x.t("wildcard","means");
x.t("wildcard","receive");
x.t("wildcard","may");
x.t("wildcard","consumer");
x.t("wildcard","rules");
x.t("wildcard","destinations");
x.t("wildcard","topics");
x.t("wildcard","itself");
x.t("basic","wildcard");
x.t("queues.conf","file");
x.t("queues.conf","topics.conf");
x.t("however","wildcard");
x.t("however","matching");
x.t("multiple","multicast-enabled");
x.t("text","matches");
x.t("property","once");
x.t("property","attempt");
x.t("property","topic.multicast");
x.t("channel","example");
x.t("channel","property");
x.t("channel","store");
x.t("channel","channel-1");
x.t("channel","channel-2");
x.t("queue","name");
x.t("queue","configuration");
x.t("queue","names");
x.t("channel=channel-1","topic.multicast.quotes");
x.t("topic.multicast.quotes","channel=channel-2");
x.t("topic.multicast.quotes","cannot");
x.t("topic.multicast.quotes","multicast");
x.t("topic.multicast.quotes","channel=multicast_2");
x.t("channel=channel-2","message");
x.t("includes","line");
x.t("includes","value");
x.t("publish","wildcard");
x.t("publish","foo.bar");
x.t("file","example");
x.t("file","publish");
x.t("file","includes");
x.t("file","messages");
x.t("file","wildcards");
x.t("file","contains");
x.t("foo.boo.bar","foo.bar.boo");
x.t("foo.boo.bar","foo.bar");
x.t("assign","different");
x.t("enterprise","message");
x.t("ems","server");
x.t("inheritance","properties");
x.t("inheritance","wildcards");
x.t("inheritance","rules");
x.t("subscribe","topic");
x.t("subscribe","wildcard");
x.t("subscribe","foo");
x.t("inherit","properties");
x.t("tcp","receive");
x.t("tcp","wildcards");
x.t("channels","multicast_1");
x.t("channels","defined");
x.t("queues","ems");
x.t("queues","tibco");
x.t("queues","foo.bar");
x.t("queues","names");
x.t("name","topics.conf");
x.t("name","configuration");
x.t("name","mixed");
x.t("conflicts","disjoint");
x.t("creating","topics");
x.t("topics.conf","file");
x.t("topics.conf","wildcards");
x.t("enables","wildcards");
x.t("topic.quotes","tcp");
x.t("topic.quotes","topic.multicast.info");
x.t("clients","wildcards");
x.t("coexist","creation");
x.t("neither","send");
x.t("cover","multiple");
x.t("exists","configuration");
x.t("place","example");
x.t("destination","properties");
x.t("destination","includes");
x.t("destination","name");
x.t("destination","existing");
x.t("destination","relationships");
x.t("destination","names");
x.t("allows","property");
x.t("attempt","assign");
x.t("permissions","parents");
x.t("understand","inheritance");
x.t("understand","wildcards");
x.t("understand","rules");
x.t("understand","two");
x.t("parents","first");
x.t("store","wildcards");
x.t("topic.multicast","topic.multicast.quotes");
x.t("topic.multicast","channel=multicast_1");
x.t("first","understand");
x.t("means","token");
x.t("means","wildcard");
x.t("fail","overlapping");
x.t("fail","disjoint");
x.t("messages","multicast");
x.t("messages","published");
x.t("cause","conflicts");
x.t("control","allowable");
x.t("statically","created");
x.t("parent","child");
x.t("behalf","clients");
x.t("chapter","destinations");
x.t("define","parent");
x.t("different","multicast");
x.t("different","value");
x.t("cannot","publish");
x.t("cannot","coexist");
x.t("receive","wildcard");
x.t("receive","messages");
x.t("receive","message");
x.t("whether","matching");
x.t("may","cover");
x.t("may","receive");
x.t("may","dynamically");
x.t("wildcards","topic");
x.t("wildcards","wildcard");
x.t("wildcards","queue");
x.t("wildcards","queues");
x.t("wildcards","destination");
x.t("wildcards","understand");
x.t("wildcards","chapter");
x.t("wildcards","wildcards");
x.t("wildcards",".conf");
x.t("wildcards","multicast");
x.t("wildcards","disjoint");
x.t("wildcards","specifying");
x.t("wildcards","topics");
x.t("wildcards","dynamically");
x.t("foo.bob","forth");
x.t("important","understand");
x.t("assigned","channels");
x.t("forth","foo.bar.bob");
x.t("consumer","may");
x.t("consumer","subscribed");
x.t(".conf","files");
x.t("matches","foo.boo.bar");
x.t("matches","destination");
x.t("matches","foo.bar");
x.t("matches","trailing");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","consumer");
x.t("message","published");
x.t("message","service");
x.t("topic.multicast.info","channel=channel-1");
x.t("topic.multicast.info","multicast");
x.t("multicast","channel");
x.t("multicast","tcp");
x.t("multicast","channels");
x.t("multicast","messages");
x.t("rules","apply");
x.t("rules","inheritance");
x.t("rules","described");
x.t("existing","destination");
x.t("consider","following");
x.t("disjoint","properties");
x.t("disjoint","property");
x.t("disjoint","destination");
x.t("disjoint","server");
x.t("configuration","files");
x.t("configuration","channel");
x.t("configuration","file");
x.t("configuration","topic.info");
x.t("channel=multicast_1","topic.multicast.quotes");
x.t("value","action");
x.t("value","disjoint");
x.t("channel=multicast_2","topic");
x.t("named","foo.bar");
x.t("send","receive");
x.t("foo.bar","overlapping");
x.t("foo.bar","however");
x.t("foo.bar","subscribe");
x.t("foo.bar","foo.bob");
x.t("foo.bar","tibco");
x.t("foo.bar","configuration");
x.t("foo.bar","foo");
x.t("foo.bar","foo.boo");
x.t("foo","ems");
x.t("foo","exists");
x.t("foo","receive");
x.t("foo","whether");
x.t("foo","matches");
x.t("foo","foo.bar");
x.t("foo","foo");
x.t("foo","users");
x.t("foo",".bar");
x.t("specifying","statically");
x.t("topic.info","topic.quotes");
x.t("foo.boo","foo.bar.boo");
x.t("foo.boo","foo.boo.bar");
x.t("defined","topics");
x.t("examples","queues.conf");
x.t("published","topic");
x.t("published","topic.multicast.quotes");
x.t("published","topic.multicast.info");
x.t("published","topic.info");
x.t("published","multicast-enabled");
x.t("published","matching");
x.t("foo.bar.bob","wildcards");
x.t("destinations","basic");
x.t("destinations","queues.conf");
x.t("destinations","inherit");
x.t("destinations","cause");
x.t("destinations","behalf");
x.t("destinations","wildcards");
x.t("destinations","examples");
x.t("destinations","described");
x.t("described","inheritance");
x.t("described","above");
x.t("described","dynamically");
x.t("above","static");
x.t("two","wildcards");
x.t("topics","wildcard");
x.t("topics","subscribe");
x.t("topics","queues");
x.t("topics","topic.multicast");
x.t("topics","different");
x.t("topics","tibco");
x.t("topics","foo.bar");
x.t("topics","names");
x.t("topics","sent");
x.t("users","dynamically");
x.t("note","means");
x.t("itself","matches");
x.t("mixed","text");
x.t("channel-1","messages");
x.t("created","destinations");
x.t("channel-2","note");
x.t("used","control");
x.t("used","define");
x.t("relationships","child");
x.t("elements","example");
x.t("following","configuration");
x.t("service","enables");
x.t("containing","wildcard");
x.t("multicast-enabled","topics");
x.t("topic.multicast.quotes.tibx","assigned");
x.t("allowable","names");
x.t("names","situations");
x.t("names","however");
x.t("names","foo.boo.bar");
x.t("names","configuration");
x.t("names","foo.bar");
x.t("names","used");
x.t("names","dynamically");
x.t("child","destination");
x.t("child","destinations");
x.t("therefore","wildcard");
x.t("trailing","elements");
x.t("sent","multicast");
x.t("subscribed","topic");
x.t(".bar","ems");
x.t(".bar","matches");
x.t("server","allows");
x.t("server","may");
x.t("server","dynamically");
x.t("matching","topic");
x.t("dynamically","create");
x.t("dynamically","creating");
x.t("dynamically","created");
x.t("contains","ems");
x.t("contains","foo");
}
